Page MenuHomeFreeBSD

net/intel-ixl-kmod: Update to 1.8.1
ClosedPublic

Authored by skozlov on Aug 31 2017, 2:23 PM.

Details

Summary
  • version bumped
  • distinfo changed
  • unbroken
Test Plan

Poudriere test build:

Build-tested on:

  • 10.4-RELEASE
  • 11.1-RELEASE
  • 12.0-CURRENT (2017-11-13)

Touch-tested on:
Hardware: X710-DA4
OS'es:

  • 10.4-RELEASE
  • 11.1-RELEASE

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

skozlov created this revision.Aug 31 2017, 2:23 PM
skozlov planned changes to this revision.Aug 31 2017, 3:40 PM

Needs additional testing.

sbruno requested changes to this revision.Nov 10 2017, 1:26 AM

bump. What's the plan here?

skozlov updated this revision to Diff 35195.Nov 13 2017, 3:16 PM
skozlov retitled this revision from net/intel-ixl-kmod: Update to 1.7.12.1 to net/intel-ixl-kmod: Update to 1.8.1.
skozlov edited the summary of this revision. (Show Details)
skozlov edited the test plan for this revision. (Show Details)

Updated to 1.8.1, unbroken. Ready for review.

sbruno accepted this revision.Nov 14 2017, 7:39 PM
sbruno added a reviewer: swills.
This revision is now accepted and ready to land.Nov 14 2017, 7:39 PM
swills accepted this revision.Nov 16 2017, 4:42 PM

Looks fine to me.

This revision was automatically updated to reflect the committed changes.